import { postRequest } from '@/api/api';

// 活码分组查询
export const findActCodeGroupListApi = params => postRequest('/hm/group/list', params);

// 新增活码分组
export const addActCodeGroupApi = params => postRequest('/hm/group/save', params);

// 编辑活码分组
export const editActCodeGroupApi = params => postRequest('/hm/group/edit', params);

// 删除分组
export const delActCodeGroupApi = params => postRequest('/hm/group/delete', params);

// 活码列表
export const actCodeListApi = params => postRequest('', params);
